/* START: Task 1 Styles */
table, tr, td{
    border: black 1px solid;
    border-collapse: collapse;
    text-align: center;
}
td{
    width: 100px;
    height: 50px;
}

.td_yellow{
    background-color: yellow;
}

.tr_blue{
    background-color: blue;
}

.table_green{
    background-color: green;
}

table{
    margin: 5% auto;
}

/* END: Task 1 Styles */

/* START: Task 2 Styles */

/* END: Task 2 Styles */

/* START: Task 3 Styles */

/* END: Task 3 Styles */
